@charset "UTF-8";
/* CSS DOCUMENT */


/* --------------------------------------------------------------- */
/* 200417メニュー修正
/* --------------------------------------------------------------- */

.dropmenu li ul {
    width: auto !important;
}

.dropmenu li ul li {

    white-space: nowrap;
}

.dropmenu li ul li a {
    padding: 15px 50px 15px 25px !important;
}

.dropmenu_logo {
	padding: 15px 50px 10px;
	background-color:#fcfcfc;
}
.dropmenu_logo img {
	max-width:190px;
}

/* --------------------------------------------------------------- */
/* 200417メニュー修正ここまで
/* --------------------------------------------------------------- */


* {
	margin: 0;
	padding: 0;
	}


html {
	height:100%;
}


body {
	height: 100%;
	width: 100%;
	min-height: 100%;
	font-size: 12px;
	line-height: 1.4em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display:block;
	text-align: center; /* center on ie */
	position: relative;
	}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;/* 隙間対応 */
	font-size: 0.1em;/* 隙間対応 */
	line-height: 0;/* 隙間対応 */
}

.clearfix {display: inline-table;}

.cl { clear:both; visibility: hidden; height: 0; }

 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix { zoom: 1;}



/* レイアウト*/

img {
    border: 0px;
}


/*リンクの設定*/

a {
	text-decoration: none;
	color: #5f5f5f;
	-webkit-transition: opacity 0.5s ease-out;/* ふわっとホバー設定 */
	-moz-transition: opacity 0.5s ease-out;/* ふわっとホバー設定 */
	-ms-transition: opacity 0.5s ease-out;/* ふわっとホバー設定 */
	transition: opacity 0.5s ease-out;/* ふわっとホバー設定 */
	}

a:hover {
	opacity: .5;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	}

a img {
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	}

a:hover img {
	opacity: .9;
	-webkit-opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity=90);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=90)"; /* IE 8 */
	}


/*hタグの設定*/


h1,h2,h3,h4 {
	font-weight: normal;
	}



/* --------------------------------------------------------------- */
/* 全ページ共通
/* --------------------------------------------------------------- */

#wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	}

.content_box01 {
	width: 950px;
	margin: 0 auto;
	}


/* --------------------------------------------------------------- */
/* 派生共通
/* --------------------------------------------------------------- */

.content_box02 {
	width: 100%;
	margin: 0 auto 0;
	}


.header_line01 {
	width: 100%;
	min-width: 1100px;
	height: 1px;
	margin: 30px auto 0;
	background: url(../images/line_img01.gif) repeat-y center top;
	background-size: cover;
	}


.header_box02 {
	width: 950px;
	margin: 45px auto 80px;
	text-align: center;
	}

.header_imgbox01 {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	}

.header_imgbox02 {
	width: 455px;
	margin-top: 130px;
	float: right;
	text-align: left;
	}


.header_copy01 {
	margin-bottom: 50px;
	font-size: 23px;
	letter-spacing: 1.5px;
	}

.header_tx01 {
	font-size: 14px;
	line-height: 3;
	}


.goodscopy_tx01 {
	padding: 80px 0;
	margin-top: 100px;
	border-top: 1px solid #bfbfbf;
	color: #8d8d8d;
	letter-spacing: 4px;
	font-size: 15px;
	font-family:"小塚明朝 Pro L";
	}


.goods_box02 {
	margin: 0 auto;
	text-align: center;
	}

.goods_box02 ul {
	margin-right: -90px;
	}

.goods_box02 li {
	display: inline-block;
	margin-right: 90px;
	vertical-align: bottom;
	list-style: none;
	}


/* --------------------------------------------------------------- */
/* トップページ
/* --------------------------------------------------------------- */

.bg-slider {
	width:100%;
	margin: 0 auto;
	min-width: 1100px;
	min-height: 780px;
	position:relative;
	background-position:50% 0;
	background-repeat: no-repeat;
	background-color: #f5f5f5;
	}




/* トップヘッダー */


.header_box01 {
	width: 950px;
	margin: 95px auto;
	text-align: center;
	}

.top_logo01 {
	float: left;
	}

.menu_box01 {
	font-size: 10px;
	letter-spacing: 1.3px;
	float: right;
	}


  .dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
  }

.dropmenu:after{
  clear: both;
  }

.dropmenu li{
	position: relative;
	margin-left: 30px;
	padding: 0;
	text-align: center;
	float: left;
	list-style: none;
	}

.dropmenu li a{
  display: block;
  margin: 0;
  padding: 5px 0;
  line-height: 1;
  color: #5f5f5f;
  }

.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  width: 300px;
  left: 0;
  padding: 0;
  }

.dropmenu li ul li{
  width: 100%;
  margin: 0;
  }

.dropmenu li ul li a{
	padding: 15px 0 15px 25px;
	text-align: left;
	background: #fcfcfc;
	border-bottom: 1px solid #CCC;
  }



#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}


.cart_img01 {
	top: -5px;
	}


/* トップサブ画像 */

.sub_imgbox {
	width: 100%;
	height: 313px;
	min-width: 1100px;
	margin: 0 auto;
	background: url(../images/sub_img01.jpg) no-repeat center top;
	background-size: cover;
	}


/* トップバナーエリア */

ul.top_banabox01 {
	text-align: left;
	margin-right: -30px;
	}


ul.top_banabox01 li {
	display: inline-block;
	margin-right: 30px;
	vertical-align: bottom;
	list-style: none;
	}


/* トップ商品画像 */


.goods_box01 {
	margin: 100px auto;
	text-align: center;
	}

.goods_box01 ul {
	margin-right: -90px;
	}

.goods_box01 li {
	display: inline-block;
	margin-right: 90px;
	vertical-align: bottom;
	list-style: none;
	}



.goods_box02 {
	margin: 100px auto 0;
	text-align: center;
	}

.goods_box02 ul {
	margin-right: -90px;
	}

.goods_box02 li {
	display: inline-block;
	margin-right: 90px;
	vertical-align: bottom;
	list-style: none;
	}



/*トップ動画*/

.top_moviebox {
	margin-top: 70px;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	color: #666;
	}

.top_movie01 {
	width: 296px;
	float: left;
	margin-right: 31px;
	}

.top_movie02 {
	width: 296px;
	float: left;
	}

.top_movieti01 {
	font-size: 14px;
	margin-bottom: 10px;
	}

.top_moviebox h4 {
	font-size: 11px;
	}



/* ブログ */

.info_box01 {
	width: 950px;
	margin: 70px auto 0;
	}

.blog_box01 {
	width: 380px;
	text-align: left;
	float: left;
	}

.blog_box01 p {
	margin-bottom: 20px;
	border-bottom: 1px solid #b4b6b8;
	}

.blog_ti01 {
	padding-right: 235px;
	font-size: 9px;
	letter-spacing: 1.2px;
	color: #b4b6b8;
	}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	.blog_ti01 {
	padding-right: 220px;
	}
}

.blog_link01 a {
	font-size: 9px;
	color: #217cd4;
	letter-spacing: 0.5px;
	}

.blog_box01 li {
	display: block;
	margin-bottom: 10px;
	letter-spacing: 0.5px;
	list-style: none;
	}

.blog_box01 li {
	color: #b4b6b8;
	}


.blog_box01 li a {
	color: #000;
	}

.blog_box01 .new {
	color: #e860bb;
	}

.bana_box01 {
	float: right;
	}



.insta_widget01 {
	margin: 50px auto 0;
	padding-left: 15px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	}


/* トップお問い合わせ */

.tel_box01 {
	width: 950px;
	margin-top: 50px;
	border: 1px solid #b4b6b8;
	}

.tel_box02 {
	width: 950px;
	margin-top: 20px;
	border: 1px solid #b4b6b8;
	}

.tel_copy01 {
	padding: 30px 0;
	border-bottom: 1px solid #b4b6b8;
	}


.tel_tx01 {
	width: 470px;
	margin: 40px 0 30px 30px;
	text-align: left;
	float: left;
	color: #7e7e7e;
	font-size: 10px;
	}

.tel_tx01 p {
	margin-top: 30px;
	line-height: 2;
	}

.tel_img01 {
	margin: 40px 30px 30px 0;
	float: right;
	}



.bana_box02 {
	width: 950px;
	margin: 50px auto 0;
	}

.bana_img01 {
	float: left;
	}



.bana_img02 {
	margin-top: 10px;
	float: right;
	}



/* トップフッター */

.footer_bigbox01 {
	padding: 65px 0 30px;
	background: #f9f9f9;
	min-width: 1100px;
	}


.footer_line01 {
	width: 100%;
	min-width: 1100px;
	height: 1px;
	margin: 90px auto 0;
	background: url(../images/line_img01.gif) repeat-y center top;
	background-size: cover;
	}


#pagetop {
	position:fixed;
	bottom: 2%;
	right: 2%;
	z-index: 100;
	}

.footer_box01 {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	}

.top_logo02 {
	float: left;
	margin-bottom: 60px;
	}

.policy01 {
	margin-top: 20px;
	float: right;
	font-size: 10px;
	}

.policy01 a {
	color: #000;
	}


.footer_menubox01 {
	float: left;
	}

.footer_menubox01 ul {
	display: inline-block;
	margin-right: 50px;
	}

.footer_menubox01 li {
	margin-bottom: 10px;
	font-size: 10px;
	letter-spacing: 1px;
	list-style: none;
	}

.footer_menubox01 li a:hover {
	opacity: .5;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	}


.footer_img01 {
	float: right;
	text-align: right;
	margin-top: 30px;
	}





/* --------------------------------------------------------------- */
/* 製品ページ
/* --------------------------------------------------------------- */


.campaign_bana01 {
	margin: 50px auto 30px;
	padding: 10px 0;
	background: #F00;
	text-align: center;
	color: #fff;
	font-size: 18px;
	}

.product_moviebox01 {
	width: 950px;
	margin: 30px auto;
	}


.product_movie01 {
	width: 620px;
	float: left;
	}

.product_movie02 {
	width: 300px;
	float: right;
	}

.product_movie02 iframe {
	margin-top: -15px;
	}


.product_bigbox01 {
	width: 950px;
	margin: 70px auto 0;
	padding-bottom: 80px;
	border-bottom: 1px solid #999;
	}

.product_box01 {
	float: left;
	}

.product_box02 {
	width: 400px;
	float: right;
	text-align: left;
	}

.prduct_name01 {
	margin-bottom: 10px;
	font-size: 12px;
	}

.product_price01 {
	padding-bottom: 10px;
	letter-spacing: 2px;
	font-size: 20px;
	border-bottom: 1px solid #999;
	}

.product_price01 span {
	font-size: 14px;
	}

.LC_Page_Products_Detail .product_price01 span#price02_default,
.LC_Page_Products_Detail .product_price01 span#price02_dynamic {
	font-size: inherit;
}

.number_box01 {
	margin-top: 45px;
	float: left;
	}

.kounyu_btn01 {
	margin-top: 40px;
	font-size: 14px;
	float: right;
	letter-spacing: 1px;
	}

.kounyu_btn01 a {
	padding: 12px 50px;
	color: #fff;
	background: #000;
	}

div.size_sel {
	margin-top: -18px;
}


.product_bigbox02 {
	width: 950px;
	text-align: left;
	margin: 0 auto 70px;
	padding-bottom: 70px;
	border-bottom: 1px solid #999;
	}


.product_bigbox02 h3 {
	font-size: 20px;
	line-height: 1.5;
	color: #21afa3;
	}

.product_bigbox02 h4 {
	margin-top: 30px;
	font-size: 14px;
	color: #616161;
	line-height: 1.8;
	letter-spacing: 1px;
	}

.product_bigbox03 {
	width: 820px;
	margin: 0 auto 70px;
	}

.product_bigbox03 h2 {
	margin-bottom: 70px;
	}

.product_bigbox03 li {
	height: 200px;
	margin-top: 50px;
	list-style: none;
	}

.product_box03 {
	width: 340px;
	float: left;
	}


.product_box04 {
	width: 420px;
	float: right;
	text-align: left;
	}

.product_box04 h3 {
	font-size: 20px;
	line-height: 1.5;
	color: #21afa3;
	}

.product_box04 h3 a {
	font-size: 20px;
	line-height: 1.5;
	color: #21afa3;
	}

.product_box04 h3 a:hover {
	font-size: 20px;
	line-height: 1.5;
	color: #7de4db;
	}


.product_box04 h4 {
	margin-top: 20px;
	font-size: 14px;
	color: #616161;
	line-height: 1.7;
	}



.product_bigbox04 {
	margin: 0 auto 70px;
	padding: 70px 0;
	border-bottom: 1px solid #999;
	}


.product_bigbox_set01 {
	margin-top: 40px;
	}

.product_bigbox_set02 {
	width: 950px;
}

.product_bigbox_set02 p {
	font-size: 15px;
	padding-top: 10px;
	}

.product_box_set01 {
	width: 430px;
	float: left;
	}

.product_box_set02 {
	width: 430px;
	float: right;
	}

.product_set_link01 {
	font-size: 20px;
	line-height: 1.5;
	color: #21afa3;
	display: inline-block;
	}

.product_set_link02 {
	display: inline-block;}

.product_set_link02 a{
	color: #FFACAC;
	font-size: 15px;
	margin-left: 30px;
}



.product_bigbox_set03 {
	width: 950px;
	}


.product_box_set03 {
	width: 460px;
	float: left;
	}


.product_box_set04 {
	width: 450px;
	float: right;
	}



/* --------------------------------------------------------------- */
/* contact
/* --------------------------------------------------------------- */

.contact_bigbox01 td {
	padding-left: 15px;
	line-height: 2;
	}

.contact_bigbox01 th {
	padding: 15px;
	background: #fafafa;
	}

.contact_bigbox01 td {
	padding: 15px;
	line-height: 1.6;
	}

.contact_tx01 {
	text-align: left;
	margin: 20px auto 50px;
	line-height: 1.8;
	font-size: 14px;
	}



/* --------------------------------------------------------------- */
/* policy
/* --------------------------------------------------------------- */

.policy_bigbox01 {
	text-align: left;
	}


.policy_bigbox01 table {
	margin-top: 50px;
	}

.policy_bigbox01 th {
	padding: 20px;
	background: #fafafa;
	}

.policy_bigbox01 td {
	padding: 20px;
	line-height: 1.6;
	}

.policy_tx01 {
	margin-top: 20px;
	line-height: 1.8;
	font-size: 14px;
	}


/* --------------------------------------------------------------- */
/* tokutei
/* --------------------------------------------------------------- */

.tokutei_bigbox01 {
	text-align: left;
	}

.tokutei_bigbox01 a:hover {
	color: #5f5f5f;
	}


.tokutei_bigbox01 table {
	margin-top: 50px;
	}

.tokutei_bigbox01 th {
	padding: 20px;
	background: #fafafa;
	}

.tokutei_bigbox01 td {
	padding: 20px;
	line-height: 1.6;
	}



/* --------------------------------------------------------------- */
/* sp                                                              */
/* --------------------------------------------------------------- */

.sp_t05 {	margin: 5px 0 0 0;}
.sp_t10 {	margin: 10px 0 0 0;}
.sp_t15 {	margin: 15px 0 0 0;}
.sp_t20 {	margin: 20px 0 0 0;}
.sp_t30 {	margin: 30px 0 0 0;}
.sp_t40 {	margin: 40px 0 0 0;}
.sp_t50 {	margin: 50px 0 0 0;}
.sp_t60 {	margin: 60px 0 0 0;}
.sp_t70 {	margin: 70px 0 0 0;}
.sp_t80 {	margin: 80px 0 0 0;}
.sp_t90 {	margin: 90px 0 0 0;}
.sp_t100 {	margin: 100px 0 0 0;}

.sp_b05 {	margin: 0 0 5px 0;}
.sp_b10 {	margin: 0 0 10px 0;}
.sp_b15 {	margin: 0 0 15px 0;}
.sp_b20 {	margin: 0 0 20px 0;}
.sp_b30 {	margin: 0 0 30px 0;}
.sp_b40 {	margin: 0 0 40px 0;}
.sp_b50 {	margin: 0 0 50px 0;}
.sp_b60 {	margin: 0 0 60px 0;}
.sp_b70 {	margin: 0 0 70px 0;}
.sp_b80 {	margin: 0 0 80px 0;}
.sp_b90 {	margin: 0 0 90px 0;}


.sp_t05_b05 {	margin: 5px 0 5px 0;}
.sp_t10_b10 {	margin: 10px 0 10px 0;}
.sp_t20_b20 {	margin: 20px 0 20px 0;}
.sp_t30_b30 {	margin: 30px 0 30px 0;}
.sp_t40_b40 {	margin: 40px 0 40px 0;}
.sp_t50_b50 {	margin: 50px 0 50px 0;}
.sp_t60_b60 {	margin: 60px 0 60px 0;}
.sp_b15_l15 {	margin: 0 0 15px 15px;}
.sp_l15     {	margin: 0 0 0 15px;}